Libcudnn_ops_train.so.8 is not a symbolic link

When I’m trying to install cudnn8 i’m getting this error

I followed the linux installation guide when installing cuda and there were no errors .But when I’m trying to install cudnn I’m getting this error.Help!